@font-face {
  font-family: "iconfont"; /* Project id 5114246 */
  src: url('iconfont.woff2?t=1769412355687') format('woff2'),
       url('iconfont.woff?t=1769412355687') format('woff'),
       url('iconfont.ttf?t=1769412355687') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shijiankaishishijian:before {
  content: "\e602";
}

.icon-home:before {
  content: "\e600";
}

.icon-baogao:before {
  content: "\e601";
}

.icon-a-zhuanye1:before {
  content: "\e61f";
}

.icon-a-shouye-yifahuo1:before {
  content: "\e620";
}

.icon-a-shengchantongji1:before {
  content: "\e621";
}

.icon-a-zhiliang-31:before {
  content: "\e626";
}

.icon-WhatsApp:before {
  content: "\e617";
}

.icon-negative-review:before {
  content: "\e628";
}

.icon-Illustration:before {
  content: "\e62a";
}

.icon-Frame:before {
  content: "\e62b";
}

.icon-Frame4:before {
  content: "\e62e";
}

.icon-Frame1-copy:before {
  content: "\ebf7";
}

.icon-gouwuche_:before {
  content: "\e62f";
}

.icon-sousuo:before {
  content: "\e692";
}

.icon-lg:before {
  content: "\e60c";
}

.icon-dianhua:before {
  content: "\e776";
}

.icon-youxiang:before {
  content: "\e616";
}

.icon-Frame1:before {
  content: "\e61a";
}

.icon-bofangqi-bofang:before {
  content: "\e6a4";
}

.icon-baozhuang:before {
  content: "\e650";
}

.icon-jishufuwu-xi:before {
  content: "\e660";
}

.icon-dunpai-:before {
  content: "\e684";
}

.icon-yunshu:before {
  content: "\e61b";
}

.icon-Frame3:before {
  content: "\e61c";
}

.icon-Frame2:before {
  content: "\e61d";
}

.icon-dianhua11:before {
  content: "\e6c1";
}

.icon-weixin1:before {
  content: "\e629";
}

.icon-whatsapp1:before {
  content: "\e894";
}

.icon-control101:before {
  content: "\e663";
}

.icon-youjiantou1:before {
  content: "\e627";
}

.icon-zhuye:before {
  content: "\e613";
}

.icon-play:before {
  content: "\e80f";
}

.icon-jiahao:before {
  content: "\e607";
}

.icon-jianhao:before {
  content: "\e609";
}

.icon-icon--:before {
  content: "\e727";
}

.icon-icon--1:before {
  content: "\e728";
}

.icon-icon--2:before {
  content: "\e72a";
}

.icon-icon--3:before {
  content: "\e72b";
}

.icon-wechat-fill:before {
  content: "\e885";
}

.icon-instagram-fill:before {
  content: "\e88f";
}

.icon-fanhuidingbu1:before {
  content: "\e622";
}

.icon-huidaodingbu:before {
  content: "\e774";
}

.icon-shouqianzixun:before {
  content: "\e62d";
}

.icon-chahao:before {
  content: "\e668";
}

.icon-skype:before {
  content: "\e915";
}

.icon-shanchu:before {
  content: "\e6c7";
}

.icon-whatsapp-fill:before {
  content: "\e6d0";
}

.icon-tubiao-1:before {
  content: "\e625";
}

.icon-sousuo1:before {
  content: "\e60a";
}

.icon-tuceng:before {
  content: "\e615";
}

.icon-dingwei:before {
  content: "\e62c";
}

.icon-xin:before {
  content: "\e623";
}

.icon-shouji1:before {
  content: "\e696";
}

.icon-yonghubiao:before {
  content: "\e624";
}

.icon-lujingbeifen3:before {
  content: "\e66f";
}

.icon-youxiang111:before {
  content: "\e614";
}

.icon-tuite:before {
  content: "\e641";
}

.icon-bofang1:before {
  content: "\e619";
}

.icon-arrow-right-up-line:before {
  content: "\e748";
}

.icon-icon3:before {
  content: "\e67f";
}

.icon-youtube1:before {
  content: "\e711";
}

.icon-facebook:before {
  content: "\e71a";
}

.icon-linkedin:before {
  content: "\ebf6";
}

.icon-twitter-x-line:before {
  content: "\e7ff";
}

